louder complains on obsolete API
authorDamyan Ivanov <dam+mobileledger@ktnx.net>
Tue, 15 Jan 2019 20:32:36 +0000 (20:32 +0000)
committerDamyan Ivanov <dam+mobileledger@ktnx.net>
Tue, 15 Jan 2019 20:32:36 +0000 (20:32 +0000)
gradle.properties

index 82618cecb4d1cf137df18eca8dbe88e1b3b2c2b8..d2f584e81de471d91227c18425b1ba196f2fd554 100644 (file)
@@ -1,3 +1,20 @@
+#
+# Copyright © 2019 Damyan Ivanov.
+# This file is part of Mobile-Ledger.
+# Mobile-Ledger is free software: you can distribute it and/or modify it
+# under the term of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your opinion), any later version.
+#
+# Mobile-Ledger is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License terms for details.
+#
+# You should have received a copy of the GNU General Public License
+# along with Mobile-Ledger. If not, see <https://www.gnu.org/licenses/>.
+#
+
 # Project-wide Gradle settings.
 # IDE (e.g. Android Studio) users:
 # Gradle settings configured through the IDE *will override*
@@ -11,5 +28,4 @@ org.gradle.jvmargs=-Xmx1536m
 # This option should only be used with decoupled projects. More details, visit
 # http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
 # org.gradle.parallel=true
-
-
+android.debug.obsoleteApi=true
\ No newline at end of file